/** Shopify CDN: Minification failed

Line 19:24 Expected identifier but found "."
Line 72:46 Expected identifier but found "!"
Line 78:49 Expected identifier but found "!"
Line 81:47 Expected identifier but found "!"
Line 393:0 Unexpected "}"

**/
 @font-face {
font-family: "TacticSans-Med";
src: url("https://cdn.shopify.com/s/files/1/0733/4608/9209/files/TacticSans-Med.woff2?v=1738556196") format("woff2"),
url("https://cdn.shopify.com/s/files/1/0733/4608/9209/files/TacticSans-Med.woff?v=1738556196") format("woff");
} 
.sls-total-price {
    font-family: "TacticSans-Medlt", sans-serif;
    font-size: 18px!important;
    display: flex;
    flex-direction: row;.page-emprove h4
    align-self: baseline;
}
.card-faqs .card-body ul li {
    font-family: 'TacticSans-Medlt', sans-serif;
    font-size: 18px;
}
.sls-more-info-text{
  display:none!important;
}
button.slick-prev.slick-arrow.slick-disabled {
    display: none !important;
}
@font-face {
font-family: "TacticSans-Blk";
src: url("TacticSans-Blk.woff2") format("woff2"),
url("TacticSans-Blk.woff") format("woff");
}
@font-face {
font-family: "TacticSans-Reg";
src: url("TacticSans-Reg.woff2") format("woff2"),
url("TacticSans-Reg.woff") format("woff");
}
@font-face {
font-family: "TacticSans-Medlt";
src: url("https://cdn.shopify.com/s/files/1/0733/4608/9209/files/TacticSans-MedIt.woff?v=1738519248") format("woff"),
url("https://cdn.shopify.com/s/files/1/0733/4608/9209/files/TacticSans-MedIt.woff2?v=1738554606") format("woff2");
  
}


@font-face {
  font-family: "TacticSans-Blklt"; 
  font-style: normal;
  font-display: swap;
  src: url("https://cdn.shopify.com/s/files/1/0733/4608/9209/files/TacticSans-BlkIt.woff?v=1738519137") format("woff2"),
       url("https://cdn.shopify.com/s/files/1/0733/4608/9209/files/TacticSans-BlkIt.woff?v=1738519137") format("woff");
} 
@font-face {
  font-family: "TacticSans-Reglt"; 
  font-style: normal;
  font-display: swap;
  src: url("https://cdn.shopify.com/s/files/1/0733/4608/9209/files/TacticSans-RegIt.woff2?v=1738553792") format("woff2"),
       url("https://cdn.shopify.com/s/files/1/0733/4608/9209/files/TacticSans-RegIt.woff?v=1738553792") format("woff");
}
h6.view-full a {
    text-transform: uppercase;
    text-decoration: underline;
   font-family: 'TacticSans-Reglt', sans-serif;
  font-size:15px!important;
}

.g-breadcrumb a, .g-breadcrumb span{
  font-family: "TacticSans-Medlt", sans-serif;!important;
}
div#shopify-section-template--18965878866169__new_faq_JBfAkg {
    padding-bottom: 30px;
}
.facet-filters__field .select__select, .mobile-facets__sort .select__select{
     font-family: "TacticSans-Medlt", sans-serif;!important;
}
 .product-count__text span{
   font-family: "TacticSans-Medlt", sans-serif;!important;
 }
.wrock a {
    font-family: 'TacticSans-Reglt';
}
footer .column3 h4 {
    font-family: "TacticSans-Blklt" !important;
    font-size: 16px;
    font-weight: 900;
    font-style: italic;
}
footer .column2 h4.title {
    padding-bottom: 5px;
    font-family: "TacticSans-Blklt"!important;
    font-size: 16px;
    font-weight: 900;
    font-style: italic;
}
footer .rte-setting p {
    font-family: "TacticSans-Reglt"!important;
   font-size: 16px;
}
footer .site-footer__list-item{
  font-family: "TacticSans-Reglt"!important;
  font-size: 15px;
}
.mega-col-inner .menu-title a {
    color: #000 !important;
}
.site-nav__item-mega .site-nav__dropdown .nav-links a {
    padding: 4px 0;
    color: #000 !important;
}
.site-nav__dropdown.meganav.meganav-1 .container {
    width: 65%!important;
    background: #ff9c31!important;margin-left: 29%;
    margin-left: 29%;
}
.site-header--full .site-nav__item-mega .site-nav__dropdown {
    width: 100%;
    background: transparent;
    padding-top: 0px !important;
}
.site-nav__dropdown.meganav.meganav-2 .container {
    width: 65%!important;
    background: #ff9c31!important;
    margin-left: 29%;
}
/* .site-nav__dropdown.meganav.meganav-1 .row {
  margin-bottom: 15px;
}
.site-nav__dropdown.meganav.meganav-2 .row {
   margin-bottom: 15px;
} */
.site-nav__dropdown.meganav.meganav-2  .btn-underline-white, .site-nav__dropdown.meganav.meganav-1  .btn-underline-white {
    color: #fff !important;
    border: 2px solid #fff!important;
    padding: 10px 25px!important;
    font-size: 16px!important;
    font-family: "TacticSans-Blklt"!important;
    border-bottom-color: #fff !important;
   font-style: italic!important;
}
.site-nav__dropdown.meganav.meganav-2  .mb-3 p, .site-nav__dropdown.meganav.meganav-1 .mb-3 p {
  font-family: "TacticSans-Blklt"!important;
    text-align: center!important;
    color: #000!important;
    font-style: italic!important;
    font-size: 16px!important;
    padding-top: 10px!important;
    font-weight: 900!important;
}
.mega-col-inner .menu-title a {
    color: #000 !important;
    border-bottom: 2px solid;
    font-style: italic;
  font-family: "TacticSans-Blklt"!important;
}
.site-nav__item-mega .site-nav__dropdown .nav-links a{
  font-family: "TacticSans-Reglt", sans-serif!important;
}
ul#nav-links-a2730c80-674d-41f6-9f75-d2dea64fcd6b li:last-child a {
   font-family: "TacticSans-Blklt", sans-serif!important;
    border-bottom: 2px solid;
    font-weight: 900;
}

.column3 p {
   font-family: "TacticSans-Reglt", sans-serif!important;
}
.site-nav__link .site-nav__title {
   font-family: 'TacticSans-Blklt', sans-serif !important;
  font-weight:700;
}
.faq-headerak {
    justify-content: center;
    display: flex;
    gap: 4px;
}
.tabke{
  text-transform:uppercase;
  font-family:'TacticSans-Medlt', sans-serif !important;
}
.faq-headerak h2{
  font-family: 'TacticSans-Blklt', sans-serif !important;
    font-weight: 900}
.tab-header h2{
   font-family: 'TacticSans-Blklt', sans-serif !important;
}
.tabs li {
    font-family: 'TacticSans-Blklt', sans-serif !important;}
  .faq-header h2{
    font-family: 'TacticSans-Blklt', sans-serif !important;
  }
a.raqua {
    font-family: 'TacticSans-Blklt', sans-serif !important;}
.fuel-heading-para{
   font-family: 'TacticSans-Blklt', sans-serif !important;}
h2.opps{
   font-family: 'TacticSans-Blklt', sans-serif !important;
}
p.redvype {
    font-family: 'TacticSans-Medlt', sans-serif !important;
}
.text-content.home a{
    font-family: 'TacticSans-Blklt', sans-serif !important;
}
.two-images-row a.image-btn {
    font-family: 'TacticSans-Blklt', sans-serif !important;
}
.faq-question h3 {
  padding-top: 30px;
  font-family: 'TacticSans-Med', sans-serif !important;
  font-weight: 400!important;
}
.faq-botton a{
  font-family: 'TacticSans-Blklt', sans-serif !important;
}
.faq-headerasam h2 {
    font-family: 'TacticSans-Blklt', sans-serif !important;}
a.re-para{
  font-family: 'TacticSans-Blklt', sans-serif !important;
}
.paragraph{
  font-family: 'TacticSans-Medlt', sans-serif !important;
}
footer .rte-setting p {
    font-weight: 500;
    line-height: 25px;}
.footer-email .form-group label{
  color:#000;
  font-family: 'TacticSans-Blklt', sans-serif !important;
}
.footer-email .btn-theme{
  font-size:15px!important;
  font-family: 'TacticSans-Blklt', sans-serif !important;
}
span.js-cart-count.site-header__cart-indicator {
    color: #fff;
}
    .facets-vertical-form {
        display: flex;
        justify-content: flex-end!important;}

    .facets__disclosure-vertical {
        border-top: 1px solid  #FF9C31 !important;}
@font-face {
font-family: "TacticSans-Lgt";
src: url("https://cdn.shopify.com/s/files/1/0733/4608/9209/files/TacticSans-Lgt.woff?v=1738585991") format("woff"),
url("https://cdn.shopify.com/s/files/1/0733/4608/9209/files/TacticSans-Lgt.woff2?v=1738585990") format("woff2");
  
}
section.reas {
    margin-top: 50px;
}
section.reas h1{
    font-family: 'TacticSans-Blklt', sans-serif !important;
}
section.reas p.subtitle {
    font-family: 'TacticSans-Medlt';
    font-weight: 400;
}
 div#shopify-section-template--18902177153273__finder_faq_home_A6tRPW {
    background:#fff0e1!important;
}

             footer .column2 h4.title span{
			    border-bottom: 2px solid #000;
			    padding-bottom: 6px;
			}

label#seal-purchase-options-label {
    display: none;
}
[data-product] .sls-purchase-options-container {
    border: none;
    padding-top: 10px;
}
/* .product-single__meta .product-block {
    margin: 0px 1px 10px -16px !important;
} */
.section-template--18926811709689__product-grid-padding.container-fluid.aos-init.aos-animate {
    background: #f8f8f8;
}


.instasec {
    padding: 50px 0px 25px 0px;
}

h2.inta-heading {
    margin: 0px;
    font-size: 40px;
    font-family: TacticSans-Blklt,sans-serif;
}

h5.inta-subt {
    color: #000000;
    font-size: 18px;
    font-family: TacticSans-Reglt;
}

.mega-col-inner .menu-title a:hover{
    color: #ffffff !important;
}

.facet-filters__label label {
    margin: 0;
    font-family: 'TacticSans-Blklt', sans-serif;
}
.facet-filters_field .selectselect, .mobile-facetssort .select_select {
    font-family: 'TacticSans-Reglt', sans-serif;}

.product-count__text {
    font-family: 'TacticSans-Reglt', sans-serif !important;}

div#shopify-section-template--18926811742457__breadcrumb_VBtrc6 .custom-breadcrumb  nav {
    display: block !important;
      border-top: 0;
      font-family: 'TacticSans-Medlt';
}
div#shopify-section-template--18965878538489__breadcrumb_nCgEUK .custom-breadcrumb nav {
    display: block !important;
      border-top: 0;
      font-family: 'TacticSans-Medlt';
}
  div#shopify-section-template--18926811775225__breadcrumb_nCgEUK .custom-breadcrumb nav{
   display: block !important;
      border-top: 0;
      font-family: 'TacticSans-Medlt';
}  
    nav#collection {
    display: none;
}   
 nav#page {
    display: none;
} 
.readyto input#search {
    font-family: TacticSans-Medlt, sans-serif;
}
.faq-answer.open p{
    padding-left: 10px!important;
}
.site-footer__copyright {
    font-family: 'TacticSans-Medlt', sans-serif;}

@media (max-width:786px){
  .parallax-banner__wraper--template--18926811873529__85150b71-1648-4e2b-bd81-d70d49df23c6 .parallax-banner__meta {
    display: none;
}
  .drawer__nav-link--top-level {
    color: #000 !important;}
  #shopify-section-slideshow-1 h2.h1.mega-title.slideshow__title {
    font-size: 35px !important;
    margin-top: 100px;}
  .drawer__nav-item.drawer-nav__item--secondary {
    display: none !important;
 }
.about-a.sds {
    padding-bottom: 0px!important;
    margin-top: 40px;
}
  .about-a {
    gap: 5px;
}
      .about-a h2 {
        text-align: center;
        font-size: 18px!important;
        margin: 0px 0px 0px 0px!important;
    }
      .faq-container {
        display: flex!important;
        flex-direction: column-reverse!important;
        padding: 10px;
    }
      .faq-image {
        width: 100%;
        padding-top: 35px;
        padding-bottom: 30px;
    }
  .faq-buttons a {
    margin-right: 0px!important;}
  
      .faq-buttons {
        gap: 20px;
    }
  .reas .head-heading h1 {
    font-size: 30px!important;}
}
    .main-content {
        padding-top: 0px!important;
    }
}

.sealsubs-container label.sls-selling-plan-group-name, .sealsubs-container .sls-option-container label, .sealsubs-container label.sls-purchase-options-label {
    color: #000000;
}

a.shake2go:hover{
    color: #ea1c24;
}

ul.shake-term li {
    font-family: TacticSans-Medlt, sans-serif !important;
    margin: 0 0 10px;
    font-size: 20px;
    line-height: 1.5;
    list-style: disc;
}

.metafield-rich_text_field ol li {
    font-family: TacticSans-Medlt,sans-serif!important;
    margin: 5px 0px 5px 20px;
    line-height: 1.5;
    font-size: 20px;
}
.page-emprove h4 {
    padding-top: 20px;
    font-family: 'TacticSans-Blklt', sans-serif;
}

.faq-question h4{
  padding-top: 12px;
  font-family: 'TacticSans-Blklt', sans-serif;
}

span.money.conversion-bear-money.seal-money.ht-money {
    font-weight: 500;
    font-family: 'TacticSans-Medlt';
    color: #1a1a1a;
}

.sealsubs-container .sls-option-container label {
    text-transform: uppercase;
}

@media (max-width: 776px) {
    .site-footer--head {
     border-top: none !important;
}
.site-footer__copyright {
    border-top: none !important;
}
  .shopify-policy__title h1{
    font-family: TacticSans-Medlt,sans-serif !important;
}
  .footer-left {
    padding-top: 25px;
    border-top: 3px solid #f37024;
}
}
.seal-portal-link {
    margin-top: 0.8em;
}

.photos__item--thumbs {
    pointer-events: auto;
}


.sealsubs-container .sls-purchase-options-container .sls-option-container.sls-active, .sealsubs-container .sls-option-container.sls-active {
    background: #fff0e1;
    font-family: 'TacticSans-Blklt';
    color: #000;
}

.seal-oneQuarter.seal-flex-column.seal-flex-align-end.seal-justify {
    text-align: center;
}
.main-content a.btn.btn-success {
    display: none;
}

.pswp__ui.pswp__ui--hidden {
    display: none;
}

.s2g-instafeed--title {
  color: var(--Colours-Primary-Primary-2, #1D1710);
  text-align: center;

  /* Headings-Primary/Desktop/H2 */
  font-family: Anton;
  font-size: var(--Headings-Primary-H2, 96px);
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 115.2px */

  text-transform: uppercase;;
}